# print

## Syntax:
`print {value}`
## Examples:
``print `Hello, world!` ``  
`print Data cat newline`

## Description:
Print something to the terminal. The second example shows the use of string catenation, which is also covered in [values](../core.md). See also [log](log.md)

Next: [push](push.md)  
Prev: [post](post.md)

[Back](../../README.md)
